<!DOCTYPE html>
<html lang="pt-br">
    <link rel="stylesheet" type="text/css" href="css3.css">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Título</title>
</head>
<body>
    <div class="div2">        
        <figure class="figure1">
            <img src="logo.jpeg" alt="logo" width="140" height="80">	
        </figure>
        <h1>SmartParking</h1>
          
    </div>

    <div class="div3">
        <div class="div0">
        <h3>Captura de Câmera</h3>
        <embed type="video/quicktime" src="movie.mov" width="360" height="180">
        </div>    
        <h3>Placa reconhecida</h3>
        <div class="div1">    
         <form oninput="result.value=parseInt(a.value)>
            <input type="range" name="b" value="50"/>
            <input type ="text" name="Placa" required="required" placeholder="Digite a placa do veículo">
            <output name="result"></output>
         </form>  
        <form>
             <button type="submit">Informações sobre o Veículo</button>
        </form> 
        </div>
    </div> 
    
    
    <div class="div5">
            <h2>Motoristas Cadastrados</h2>
    </div>
     <div class="div4">
        <div class="div0">
        <h3>Pesquisar Veículo</h3> 
         <form>
            <input type ="text" name="Placa" required="required">
            <button type="submit">Pesquisar</button>
        </form>
        </div>
    </div>
    
    <div class="div6">
        <h2>Informações do Usuário</h2>
        <p>Nome do usuário</p>
        <p>Código de pessoa</p>
    </div>

</body>